/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* global */

p:last-child {
	margin-bottom:0;
}

.otgs-development-site-front-end {
	display: none !important;
}

.elementor-icon-list-item:has( > .elementor-icon-list-text:empty) {
	display: none;
}




/* area_box */
.area_box:hover {
	background-color:var(--e-global-color-primary) !important;
}

.area_box:hover * {
	color:white !important;
}

.area_box .area_box_icon {
	filter: invert(0%) sepia(2%) saturate(0%) hue-rotate(245deg) brightness(102%) contrast(100%);
}

.area_box:hover .area_box_icon {
	filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}

.area_box_icon {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}



/* list servicios  */

.list-servicios ul li {
	position: relative;
	list-style: none;
	padding-left:20px;
}

.list-servicios ul li:not(:last-child) {
	margin-bottom:30px;
}

.list-servicios ul li:before {
	content:' ';
	width:8px;
	height: 8px;
	border-radius: 50%;
	background-color:var(--e-global-color-primary);
	position: absolute;
	left:0;
	top:8px;
}

.list-servicios ul li > strong:first-child,
.list-servicios ul li > b:first-child {
	/*font-size: 20px;*/
	color:var(--e-global-color-secondary);
}




/* title underline */
.title_underline .elementor-heading-title:after {
	content:' ';
	width:100px;
	margin:20px auto 40px 0;
	height: 6px;
	background-color: var(--e-global-color-primary);
	display: block;
}

@media (max-width:767px) {
	.title_underline .elementor-heading-title:after {
		margin-bottom:20px;
		height: 4px;
	}
}





/* page header */
.page-header {
	transition: none;
}




/* oficinas */
.listado_oficinas_wrapper .taxonomy-list {
	list-style: none;
	margin:0;
	padding:0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

@media (max-width:767px) {
	.listado_oficinas_wrapper .taxonomy-list {
		grid-template-columns: repeat(1, 1fr);
	}
}

.listado_oficinas_wrapper .taxonomy-list a {
	color:var(--e-global-color-text);
}

.listado_oficinas_wrapper .taxonomy-list a:hover {
	color: var(--e-global-color-primary);
}




/* cms */
.cms h2,
.cms h3,
.cms h4,
.cms h5 {
	margin-top:30px;
}

.cms ul + p,
.cms ol + p {
	margin-top:20px;
}



/* blog content */
.blog-content h2,
.blog-content h3,
.blog-content h4,
.blog-content h5 {
	margin-top:30px;
}

.blog-content ul,
.blog-content ol {
	padding-left:20px;
}

.blog-content ul + p,
.blog-content ol + p {
	margin-top:20px;
}



/* form contacto */
.form-contacto .gdpr-text-form {
	font-size: 11px;
}

.elementor-field-type-acceptance > label{
	display: none;
}

.elementor-field-type-acceptance {
	font-size: 13px;
}

.elementor-field-type-acceptance a {
	text-decoration:underline;
	color:inherit;
}

.elementor-field-type-acceptance a:hover {
	text-decoration:none;
}

.elementor-field-type-acceptance .elementor-field-option {
	display: flex;
	gap:10px;
	align-items: flex-start;
}

.elementor-field-type-acceptance .elementor-field-option label {
	line-height: 1.3;
}




/* breadcrumb */
@media (max-width:767px) {
	.page-breadcrumbs {
		display: none !important;
	}
}